{
    "entry": "WnUnion.js",
    "name": "WnUnion",
    "type": "lse-quickjs",
	"author": "Wn1027",
    "description": "联盟",
    "version": "1.3.2",
    "dependencies": [
        {
            "name": "legacy-script-engine-quickjs"
        }
    ]
}